.card-none {
    grid-column: span 4;
    max-width: 600px;
    margin: 0 auto;
}
.card-none .grid-na {
    display: grid;
    grid-gap: 20px;
}
.card-none .grid-na .h2-title .head-h3 {
    font-size: 28px;
    display: block;
    text-align: center;
    font-weight: 600;
    line-height: 1.6;
    color: var(--ms-color);
}
.card-none .grid-na .p-description .head-h3 {
    display: block;
    font-size: 16px;
    color: var(--black);
    opacity: 0.6;
    font-weight: 400;
}
.card-none .grid-na .na-title {
    display: grid;
    grid-gap: 10px;
}
.card-none .grid-na .na-btn a {
    display: inline-flex;
    gap: 5px;
    background: var(--ms-color);
    color: var(--ac-color);
    justify-content: center;
    font-weight: 400;
    align-items: center;
    padding: 10px 20px;
    font-size: 15px;
    border-radius: 50px;
    line-height: 1;
}
.card-none .grid-na .na-btn a svg {
    stroke-width: 1.5px;
    height: 21px;
    width: 21px;
}
.card-none .grid-na .na-btn {
    display: block;
    text-align: center;
}
.card-none .grid-na .na-btn a .span-icon span.feather_svg {
    line-height: 1;
    display: block;
}
.card-none .grid-na .na-btn a:hover {
    transform: scale(1.1);
    opacity: 0.7;
}
/*ipad (tablet)*/
@media (max-width: 1028px) {

}
/*iphone5 (small smartphone)*/
@media (max-width: 767px) {
    .card-none .na-img img {
        width: 100%;
        max-width: 250px;
        margin: 0 auto;
        display: block;
    }
    .card-none .grid-na .h2-title .head-h3 {
        font-size: 26px;
    }
    .card-none .grid-na .p-description .head-h3 {
        font-size: 14px;
        font-weight: 400;
    }
    .card-none .grid-na .na-btn a {
        font-size: 14px;
        font-weight: 400;
    }
    .card-none .grid-na .na-btn a svg {
        height: 18px;
        width: 18px;
    }
}